.artefactsgrid article {
	width: 49%;
    /* width: 300px; */
    border: 1px solid black;
    /* padding: 10px; */
    min-height: 431px;
    float: left;
    overflow: hidden;
    position: relative;
}
.buttonview button-view-wrap a{
	margin-top:40px;
	background-color: #ecae80; 
    border: none;
    color: white;
    padding: 10px 25px;
}



 .card-header {
	font-size: 17px;
	line-height: 25px;
	text-align: left;
	font-weight: 600;
    color: black;
    padding:15px;
    background-color: #E8E8E8;
}


.places-button a {
    background: #faba89;
    padding: 5px 22px;
    color: #fff;
    display: inline-block;
    position: absolute;
    bottom: 17px;
    right: 30px;
 }

/* new css*/ 
 .site-content-wrap {
    max-width: 200px;
}

h4.card-header.artical {
    margin-bottom:15px;
}

.column_inner.search-header ul {
    list-style: none;
	margin-bottom: 0px !important;	
}
.search-header{
	float:right;
}
.column_inner.search-header ul li {
    display: inline-block;
    margin: 2px 12px;
}

.column_inner.search-header ul li a {
color:#5d5d5d !important;
text-decoration: none  !important;
	    font-size: 15px !important;
}

.column_inner.search-header ul li a:hover {
    color: #ecae80 !important;
	    font-size: 15px !important;
}



.headersearch {
    padding:0px;
}
.search_query_fields_container {
    padding: 10px;
}
input.search-field {
    padding: 8px;
	color:#000 !important;
}

.simple-search {
    display: flex;
}
select#search_artefact_fields {
    padding: 10px;
}

.place_search_form {
    background-color: #ccc;
    padding: 2px;
}
select#search_place_fields {
    padding: 10px;
	color:#000 !important;
	border: 1px solid #000 !important;
	padding:8px !important
}

.search-form select
{
	box-shadow: none !important;
	border:1px solid #000 !important;
	color:#000 !important;
	padding: 8px 22px !important;
}


/*New changes*/

.post_text.headersearch_container {
    width: 100%;
    float: left;
}

.post_text_inner {
	width: 100%;
	float: left;
	box-sizing: border-box;
}

.search-header .fa {
	padding: 0 10px 0 0;
	color: #9d9d9d !important;
}

.search_query_fields_container {
    padding: 0;
    float: left;
    width: 100%;
    box-sizing: border-box;
}

.place_search_form {
	padding: 10px;
}

.search_query_fields_container .search-form div {
	margin: 0 10px 0 0;
	color: #fff;
}

.search_query_fields_container_inner .search-submit.qbutton {
	height: 31px;
	line-height: 31px;
	margin: 0 0 0 17px;
}

.advance_search_query_fields_container .three_columns div {
    width: auto;
}

.advance_search_query_fields_container .three_columns {

}

.advance_search_query_fields_container .three_columns div {
    float: left
}

.advance_search_query_fields_container .three_columns .search-field {
	margin: 0 20px 0 0;
}

.advance_search_query_fields_container .three_columns .btn-add,
.advance_search_query_fields_container .three_columns .btn-remove {
	width: 50px;
	height: 40px;
	margin: -1px 0 0 20px;
	border:1px solid #000 !important;
	color:#000 !important;
	padding: 8px 16px !important;
	border-radius:0px !important;
	background:rgb(239, 239, 239) !important;
}

.advance_search_query_fields_container .three_columns .btn-add,
.advance_search_query_fields_container .three_columns .btn-remove:focus {
	outline:none !important;
	box-shadow:none !important;
}


.advance_search_query_fields_container .search-submit.qbutton {
    margin: 13px 0 0;
    box-sizing: border-box !important;
	    line-height: 38px;
	height: 40px !important;
}


.place_advance_search_form select {
    height: auto;
    padding: 10px;
}
.advance_search_query_fields_container {
    float: left;
    width: 100%;
    box-sizing: border-box;
    background-color: 
    #ccc;
    padding: 10px;
}


.farmers-market tr {
	border-bottom: 1px solid #e0e0e2;;
	border-radius: .25rem;
}


#post-25 {
	/*border: 1px solid rgba(0,0,0,.125);
	margin: 35px 0 0;
	border-radius: .25rem;*/
}
.blog_holder article {
    border-bottom: 0 !important;
}
.farmers-market td {
	text-align: left;
}

.cardbody {
    box-sizing: border-box;
    padding: 10px;
	font-weight:400;
}

.skosinfo .careheader {
    background-color: transparent;
	padding-left: 20px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}
.skosinfo .card-common .careheader {
    background-color: #f7f7f7 !important;
	padding-left: 10px;
}
.blog_holder.blog_single.singleplace.skosinfo,.blog_holder.blog_single.singleplace.bloginfo {
    /*border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;*/
}
.bloginfo .margin-b8,.skosinfo .margin-b8{
	margin-bottom:0px;
    margin-top: -20px;
}

.column2 .sidebarcard .careheader i {
    /*color: #faba89;*/
    font-size: 16px;
    margin-right: 14px;
}
.bloginfo table.responsive.pname-tbl tbody tr td strong,.bloginfo table.responsive.siteinfo-tbl tbody tr td strong,.skosinfo table.responsive.pname-tbl tbody tr td strong, .skosinfo table.responsive.siteinfo-tbl tbody tr td strong{
	color: #000;
    font-weight: 600;
}
.bloginfo .post_text_inner,.skosinfo .post_text_inner{
	border-radius:0;
	margin-bottom:20px;
	background-color:#f7f7f7;
}
.bloginfo .farmers-market td{
	color:#000;
}
.bloginfo  .ar_research, .bloginfo  .place_desc,.bloginfo .biblio-txt {
    /*overflow: hidden;*/
}
.two_columns_66_33>.column2 {
    /*border: 1px solid #f7f7f7;*/
    margin-top: 35px;
	/*padding: 30px;*/
	padding: 0 0 0 20px;
    border-radius: 4px;
    /*box-shadow: 0px 3px 37.73px 11.27px rgba(135, 135, 135, 0.13);*/
    box-sizing: border-box;
}
.column1.farmers-market {
    margin-top: 35px;
	border: 1px solid #e0e0e1;
    border-radius: .25rem;
}
.farmers-market td {
    padding: 12px 15px;
	color: #000000;
    font-weight: 500;
}
table.responsive.artifact_detail tr td:first-child {
    width: 34% !important;
}
.two_columns_66_33>.column1 {
    width: 66% !important;
    float: left;
}
a:hover {
    /*color: #fff;*/
}
.card-common {
    box-sizing: border-box;
    padding: 0px 10px;
    margin-bottom: 20px;
    margin-top: 0px;
}
.card-common .cardbody {
    border: 1px solid #e0e0e2;
    border-radius: .25rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	float: left;
    display: block;
    width: 100%;
    margin-bottom: 20px;
	text-align:justify;
    
}
.card-common .careheader {
    border: 1px solid #e0e0e2;
    border-radius: .25rem;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom: 0;
	padding: 12px 24px;
	float: left;
    display: block;
    width: 100%;
    box-sizing: border-box;
	text-align:justify;
}

.bloginfo .careheader, .inner-box.manuscripts-inner-box .card-common .careheader{
    /*padding-left: 20px;*/
	padding-left: 10px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
	background-color: #f7f7f7;
}

.sidebarcard.card-right {
    margin-bottom: 10px;
    border-radius: .25rem;
	font-weight: bold;
	border:1px solid #e0e0e1;
}
.sidebarcard.card-right .careheader {
    background-color: #f7f7f7;
    padding: 15px;
	border-bottom: 1px solid #e0e0e1;
	font-size: 17px;
	color: #9d9d9d;
}



.column1.farmers-market.manu-sec{
    margin-top: 35px;
    border: 1px solid #e0e0e1;
    width: 66%;
	border-radius: .25rem;
}
.column1.farmers-market.manu-sec .box-wrap {
    padding: 0px !important;
}
/*.two_columns_66_33>.column2.manu-sec-column2{
    border: 1px solid #f7f7f7;
    margin-top: 35px;
    padding: 30px;
	padding: 20px;
    border-radius: 4px;
   box-shadow: 0px 3px 37.73px 11.27px rgba(135, 135, 135, 0.13);
    box-sizing: border-box;
    float: right;
    width: 33%;
}*/
.manuscripts_single .post_text {
    margin-top: -20px;
}

.manuscripts_single .post_text_inner {
    border-radius: 0;
    margin-bottom: 20px;
    background-color: #f7f7f7;
}
.inner-box.manuscripts-inner-box {
   padding: 0px;
   /* border: 1px solid #e0e0e1;*/
	border: none;
}
.manuscripts-inner-box .biblio-txt {
    /*overflow: hidden;*/
}
a.zb.map-image-link {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    box-sizing: border-box;
	height: 170px !important;
   
}

a.zb.map-image-link {
	height: 111px !important;
}

a.zb.map-image-link img {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}
.gallery .img-side-bar, .cardbody.maps .mapimgbox .img-side-bar {
    max-width: 29.1% !important;
    width: 100%;
    display: flex;
    text-align: center;
    /*justify-content: space-between;*/
	margin: 7px 8px;
}
.gallery-image-link img.gallery-image {
width: 100%;
}
span.signature {
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	color: #9d9d9d;
	padding: 5px;
}
/*.sidebarcard .cardbody.gallery .imgbox, .sidebarcard .cardbody.maps .imgbox {
   justify-content: center!important;
}*/
.gallery .img-side-bar a.gallery-image-link {
    height: auto;
}
.mapimgbox {
    justify-content: space-between;
}
.manu-sec-column2 .img-side-bar {
    max-width: 40%;
    width: 100%;
    justify-content: space-between;
}
.manu-sec-column2 .imgbox, .manu-sec-column2 .mapimgbox {
   justify-content: space-between;
  
}
.manuscripts-inner-box .biblio-txt {
    /*overflow: hidden;*/
}
span.external_link a:hover {
    color: #ecae80;
}
.cardbody a:hover {
    color: #ecae80;
}
@media screen and (max-width: 767px){
	
	a.zb.map-image-link {
		height: auto !important;
	}
	
	a.zb.map-image-link img {
		height: auto !important;
	}
	
	.gallery .img-side-bar, .cardbody.maps .mapimgbox .img-side-bar {
    max-width: 100% !important;
    
}
	.column1.farmers-market.manu-sec{
		width:100%;
		}
	.two_columns_66_33>.column2 {
		width:100%;
		padding: 0;
	}
	.container_inner, .section_inner{
		padding:0px 8px !important;
	}
p.footer-desc {
    display: inline-block;
    width: 100%;
}
	
		.container_inner.default_template_holder.clearfix.artefactsgrid.artical-list article {
    margin: 20px 0 0 0;
    width: 100% !important;
    box-sizing: border-box;
}
	
}


.custom-cl p,
.custom-cl span {
    font-family: 'Raleway', sans-serif !important;
}

.biblio-txt p span em {
    font-style: normal;
}
.cardbody,
.cardbody p span {
	/*font-family: Arial, sans-serif;*/
}
.coptic-font{font-family:"Coptic Normal"!important;font-size: 17px;}
.post_text_inner {
    padding: 15px 20px; }

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    top: 30%;
    z-index: 999;
}
.modal-backdrop {
    z-index: 99 !important;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999999;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgb(0 0 0 / 0.2);
}
.sidebarcard.card-right .cardbody {
    padding: 15px;
    min-height: 42px;
}
.two_columns_66_33>.column2 {
    width: 33.75%;
    float: left;
}
.all-site-wrap-artefact{
	display:flex;
	justify-content: space-between;
}

.places-button:focus{
	outline:none !important;
}
.cardbody.maps p,.cardbody.gallery p {
    padding:0 !important;
	display:none;
}
.skosinfo h3,.skos h3{
	margin-bottom:0 !important;
	margin-top:0 !important;
	color:#696969 !important;
}
.skos .careheader strong, .skos .careheader i {
    color: #9d9d9d !important;
}
.container {
    position: relative;
    padding: 0;
    width: 100% !important;
    z-index: 100;
}

.q_logo a { height: 90px;
    visibility: visible; }

.lg-img-wrap img { max-width: 600px !important;
    border: 2px solid #fff; }
.lg-toolbar.lg-group {
    padding-top: 50px;
}
.lg { width:50% !important;}

.asl-p-cont .table thead th
{
vertical-align: middle !important;
}




/*RESPONSIVE CLASS NEW LATEST*/
.two_columns_50_50 {
    width: 100%;
    float: left !important;
}

.two_columns_50_50 > .column1 > .column_inner {
    padding: 0 !important;
}

.content .grid_section
{
padding-top: 25px !important;
padding-bottom:25px !important;
}

.section_inner_margin {
    margin-bottom: 25px !important;
}

.qode_carousels .slides img {
    width: 100%;
    max-width: 280px;
}

.tox .tox-dialog--width-lg {
    max-width: 600px !important;
}



@media only screen and (min-width: 1300px) and (max-width: 1400px){
	
.artefactsgrid article {
	}
}

@media only screen and (min-width: 1601px) and (max-width: 1700px){
	
	}



@media only screen and (min-width: 1400px) and (max-width: 1600px){
	

	}


@media only screen and (min-width: 1250px) and (max-width: 1300px){

}


@media only screen and (min-width: 1130px) and (max-width: 1249px){

}



@media only screen and (min-width: 1050px) and (max-width: 1335px){

	.site-content-wrap {
		margin-bottom: 15px;
	}
	

}


@media only screen and (min-width: 769px) and (max-width: 1049px){
.artefactsgrid article {
    width: 100% !important;
    border: 1px solid black;
    padding: 0px;
    margin: 12px 0px;
}
	
	.site-content-wrap {
		margin-bottom: 15px;
	}
	
	.column_inner.search-header ul li {
		margin: 2px 4px;
	}
		.column_inner.search-header ul li a {
		font-size:12px;
	}
}





@media only screen and (min-width: 250px) and (max-width: 768px){
	.artefactsgrid article {
		width: 100% !important;
		border: 1px solid black;
		padding:0px;
		margin: 12px 0px;
	}
	
	.site-content-wrap {
		margin-bottom: 15px;
	}
	
	a.footer-logo-img {
		width: 35%;
		margin: 15px 10px;
	}
	
	.column_inner.search-header ul li {
		margin: 2px 4px;
	}
	
	.column_inner.search-header ul li a {
		font-size:12px;
	}
	
	.wpb_content_element.wpb_single_image img {
		margin-top: 50px;
	}
	
	.separator.transparent {
		margin-top:25px !important;
}
	

	
}

body {
    font-family: 'Raleway', sans-serif !important;
}

.container {
    position: relative;
    padding: 0 !important;
    width: 100% !important;
    z-index: 100;
}

input.checkbox-wrap {
    margin: 3px !important;
	height: 10px;
}


.container_inner.default_template_holder.clearfix.artefactsgrid.artical-list article {
    margin: 20px 0 0 0;
    width: 49%;
    box-sizing: border-box;
}

.container_inner.default_template_holder.clearfix.artefactsgrid.artical-list {
    display: flex !important;
    justify-content: space-between!important;
    flex-wrap: wrap !important;
}

.gallery_imagery-image {
    min-height: auto !important;

}

/* Css for New Advance search*/
	 
h1,
h2,
h3,
h4,
h5,
h6,
.heading {

}

html,
body {
	margin: 0;
	padding: 0;
    font-family: 'Raleway', sans-serif !important;
	color: #9d9d9d;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
	background-color:#F4F4F4
}

a {
  text-decoration: none;
  color
  
}
a:hover {
    color: #ecae80;
}
/* Serch section
--------------------------------------------------------------------------------------------------------------- */

div, h2, p, figure {
  margin: 0;
  padding: 0;
}

.main {
  margin: 0 auto;
  max-width: 1140px;
  padding: 20px;
}

.search-container {
  display: flex;
  flex-wrap: nowrap
}

.advance-search-box {
	width:100%;
}

.search-heading-box-orange
{
	background-color:#ecae80;
	padding:12px;
	color: #fff;
	font-size: 20px;
	margin-bottom: 10px;
}


.tab-block {

}
.tab-block .tab-mnu {
  display: block;
  list-style: none;
  padding-left: 0 !important;
}
.tab-block .tab-mnu:after {
  content: "";
  display: table;
  clear: both;
}
.tab-block .tab-mnu li {
  box-sizing: border-box;
  float: left;
  background-color:#afafaf;
  color: white;
  text-align: center;
  padding:12px 26px;
  cursor: pointer;
  font-size: 20px;
  text-transform:uppercase;
}
.tab-block .tab-mnu li:not(:last-child) {
	margin-right:10px;
}
.tab-block .tab-mnu li:hover:not(.active) {
  background-color: #ecae80;
}
.tab-block .tab-mnu .active {
  background-color: #fff;
  color: #596165;
  border-bottom: 1px solid #eaecec;
  cursor: default;
}

.tab-block .tab-mnu .active {
  background-color: #ecae80;
  color: #fff;
  cursor: default;
}

.tab-block .tab-cont {
    box-sizing: border-box;
    border-top: 1px solid black;
    background-color: white;
    color: #292d2f;
	
}
.tab-block .tab-cont .tab-pane {
  padding: 20px 25px;
}


.help-text
{
	  background-color: white !important;
    color: #afafaf !important;
}


.disclaimer
{
    font-family: 'Raleway', sans-serif !important;
	color: #9d9d9d;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
	margin-bottom: 20px;
}


.disclaimer a{
	color: #ecae80;
}

.disclaimer a:hover{
	color: #ecae80;
	text-decoration:underline;
}


.subheader_container h2
{
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #000;
}


#browse_all_manuscripts_button {
    text-align: right;
    background-color: #dae3da;
    color: black;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 8px;
        padding-top: 8px;
        padding-bottom: 8px;
    padding-bottom: 4px;
    padding-top: 7px;
}


.form {
    padding: 20px 0px;
    width: 60%;
    box-sizing: border-box;
}

.title{
  font-size: 27px;
  padding-right: 15px;
}

.btn-submit {
  position: relative;
  vertical-align: top;
  height: 40px;
  width: 25%;
  padding: 0;
  font-size: 15px;
  color: #fff;
  text-align: center;
  background: #ecae80;
  border: 0;
  cursor: pointer;
    margin-left: auto;
}

input:not([type="submit"]){
  flex: 1;
  padding: 10px 12px;
  box-sizing: border-box;
}

.form .form-grp {
  display: flex;
  margin: 18px 0px; 
}

label {
color: #000;
font-weight: 500;
font-size: 14px;
display: inline-block;
width: 40%;
}

@media (max-width: 600px) {
  .form-grp {
    display: block;
  }
  input {
    width: 100%;
  }
  
  input[type="submit"] {
    width: 100%;
	background-color:#ecae80;
  }
}



/* custom styles for UiSlider */
.noUi-target {
  cursor: pointer;
}
.noUi-target :focus {
  outline: none;
}

.noUi-horizontal {
  height: 9px;
}

.noUi-connect {
  background: #9b26af;
}

.noUi-base {
  background: #DEDEDE;
}

.noUi-horizontal .noUi-handle {
  top: -6px;
  right: -15px;
  width: 22px;
  height: 22px;
  background: #ecae80;
  border: 2px solid #ce8b5a;
  border-radius: 50%;
  box-shadow: unset;
  cursor: pointer;
  transition: transform 0.1s;
}
.noUi-horizontal .noUi-handle:before, .noUi-horizontal .noUi-handle:after {
  content: none;
}
.noUi-horizontal .noUi-handle:hover {
  transform: scale(1.1);
}

/* styles for filter */
.filter {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 210px;
}

.filter__label {
  position: relative;
  cursor: pointer;
}
.filter__label:before {
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
  color: #999999;
  font-size: 14px;
}
.filter__label:nth-child(1):before {

}
.filter__label:nth-child(2):before {

}

.filter__input {
  padding: 0 10px 0 40px;
  width: 80px;
}

.filter__input02 {
    padding: 0 10px 0 40px;
    width: 80px;
}

.filter__input03 {
    padding: 0 10px 0 40px;
    width: 80px;
}



.filter__slider-price {
  width: 100%;
}

.noUi-horizontal .noUi-handle {
    width: 20px !important;
    height: 20px !important;
    right: -17px !important;
    top: -7px !important;
}

.noUi-connect {
    background: #000 !important;
}


.noUi-horizontal {
    height: 10px !important;
}

.noUi-target {
margin-bottom:5px !important;
margin-top:15px  !important;
}

.lable-border-between
{
display:flex;
align-items: center;
}

.noUi-target {
    background: #FAFAFA;
    border-radius: 0 !important;
    box-shadow: inset 0 1px 1px #F0F0F0, 0 4px 8px -2px #BBB !important;
}


@media (max-width: 735px) {
	.tab-block .tab-mnu li{
		box-sizing: border-box;
		float: left;
		background-color: #afafaf;
		color: white;
		text-align: center;
		padding: 12px 8px;
		cursor: pointer;
		font-size: 13px;
		text-transform: uppercase;
		}

	.form {
		width: 100%;
		box-sizing: border-box;
		}
		
	.tab-block .tab-cont .tab-pane {
		padding: 20px 25px;
		}

.form .form-grp {
    display: grid;
}

label {
    width: 100%;
}

.filter {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.filter__input {
    width: 100%;
}

}

@media screen and (max-width: 2050px) and (min-width: 986px) {
#latest article .excerpt .heading {
    min-height: 95px !important;
}
}

@media screen and (max-width: 985px) and (min-width: 799px) {
#latest article .excerpt .heading {
min-height: 125px !important;
}
	
#latest article .excerpt p {
    min-height: 325px !important;
}
	
}


.select2-container {
  min-width: 400px;
}

.select2-results__option {
  padding-right: 20px;
  vertical-align: middle;
}
.select2-results__option:before {
  content: "";
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  border: 2px solid #e9e9e9;
  border-radius: 4px;
  background-color: #fff;
  margin-right: 20px;
  vertical-align: middle;
}
.select2-results__option[aria-selected=true]:before {
  font-family:fontAwesome;
  content: "\f00c";
  color: #fff;
  background-color: #f77750;
  border: 0;
  display: inline-block;
  padding-left: 3px;
}
.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #fff;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #eaeaeb;
  color: #272727;
}
.select2-container--default .select2-selection--multiple {
  margin-bottom: 10px;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
  border-radius: 4px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #f77750;
  border-width: 2px;
}
.select2-container--default .select2-selection--multiple {
  border-width: 2px;
}
.select2-container--open .select2-dropdown--below {
  
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);

}
.select2-selection .select2-selection--multiple:after {
  content: 'hhghgh';
}
/* select with icons badges single*/
.select-icon .select2-selection__placeholder .badge {
  display: none;
}
.select-icon .placeholder {
/*  display: none; */
}
.select-icon .select2-results__option:before,
.select-icon .select2-results__option[aria-selected=true]:before {
  display: none !important;
  /* content: "" !important; */
}
.select-icon  .select2-search--dropdown {
  display: none;
}

.select2-container--default .select2-selection--multiple {
background-color: white;
border: 1px solid #767676;
border-radius: 2px !important;
cursor: text;
}


.select2-container--default .select2-selection--multiple {
margin-bottom: 0px !important;
}


.select2-container--default.select2-container--focus .select2-selection--multiple {
border-color: #000;
border-width: 2px;
}

.select2-container {
min-width: 394px;
/ display: flex; /
width: 100%;
}
.select2-container .select2-selection--multiple {
    min-height: 40px !important;
}


.select2-container {
  min-width: 400px;
}

.select2-results__option {
  padding-right: 20px;
  vertical-align: middle;
}
.select2-results__option:before {
  content: "";
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  border: 2px solid #e9e9e9;
  border-radius: 4px;
  background-color: #fff;
  margin-right: 20px;
  vertical-align: middle;
}
.select2-results__option[aria-selected=true]:before {
  font-family:fontAwesome;
  content: "\f00c";
  color: #fff;
  background-color: #f77750;
  border: 0;
  display: inline-block;
  padding-left: 3px;
}
.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #fff;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #eaeaeb;
  color: #272727;
}
.select2-container--default .select2-selection--multiple {
  margin-bottom: 10px;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
  border-radius: 4px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #f77750;
  border-width: 2px;
}
.select2-container--default .select2-selection--multiple {
  border-width: 2px;
}
.select2-container--open .select2-dropdown--below {
  
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);

}
.select2-selection .select2-selection--multiple:after {
  content: 'hhghgh';
}
/* select with icons badges single*/
.select-icon .select2-selection__placeholder .badge {
  display: none;
}
.select-icon .placeholder {
/*  display: none; */
}
.select-icon .select2-results__option:before,
.select-icon .select2-results__option[aria-selected=true]:before {
  display: none !important;
  /* content: "" !important; */
}
.select-icon  .select2-search--dropdown {
  display: none;
}

.select2-container--default .select2-selection--multiple {
background-color: white;
border: 1px solid #767676;
border-radius: 2px !important;
cursor: text;
}


.select2-container--default .select2-selection--multiple {
margin-bottom: 0px !important;
}


.select2-container--default.select2-container--focus .select2-selection--multiple {
border-color: #000;
border-width: 2px;
}

.select2-container {
min-width: 394px;
/ display: flex; /
width: 100%;
}
.select2-container .select2-selection--multiple {
    min-height: 40px !important;
}

#infoDivInner span:first-child { font-weight:600 !important; }

.site-modal {
    max-width: 600px;
    margin: 0 auto;
}

.title {
height: 100px!important;

}
.title .title_holder {
display: none;
}